dev_job_data:
  history:
  - build_id: 12
    uri: job/Mdev__rosdoc_lite__ubuntu_bionic_amd64/12/
    stamp: 1635882793.797
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 11
    uri: job/Mdev__rosdoc_lite__ubuntu_bionic_amd64/11/
    stamp: 1620863590.056
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 10
    uri: job/Mdev__rosdoc_lite__ubuntu_bionic_amd64/10/
    stamp: 1590022399.530
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 9
    uri: job/Mdev__rosdoc_lite__ubuntu_bionic_amd64/9/
    stamp: 1581123193.901
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 8
    uri: job/Mdev__rosdoc_lite__ubuntu_bionic_amd64/8/
    stamp: 1580946795.156
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  latest_build:
    skipped: 0
    failed: 0
    total: 2
  base_url: https://build.ros.org/
  total_builds: 10
  job_health: 100
  job_health_icon: icon-health-80plus
